﻿.mobile {
    display: none;
    text-align: center;
    position: fixed;
    top: 0;
    left: 75px;
    right: 75px;
    height: 38px;
    z-index: 1005;
}

.noMobile {
    display: inline-block;
}

.menuMobLogo img {
    width: 170px;
    margin-top: 4px;
}

.iconSearchMob {
    display: none;
    cursor: pointer;
}

.iconCompteMob {
    display: none;
    cursor: pointer;
}

.linkLangue {
    display: none;
    cursor: pointer;
}

@media (max-width: 1580px) {
    .fotorama__caption {
        bottom: 50px!important;
        left: 35px!important;
    }

    .fotorama__nav-wrap {
        bottom: 206px;
        left: 74px;
    }

    .fotorama__caption__wrap {
        background-size: 460px 200px;
        width: 460px;
        height: 200px;
        padding: 0px 35px 0px 45px!important;
        font-size: 26px;
        line-height: 36px;
    }

    #bandeauSliderHome .btnTarif {
        bottom: 21px;
        left: 74px;
    }
}

@media (max-width: 1250px) {

    .fotorama__nav-wrap {
        bottom: 149px;
        left: 55px;
    }

    .fotorama__caption__wrap {
        background-size: 335px 125px;
        width: 335px;
        height: 125px;
        padding: 0px 15px 0px 30px!important;
        font-size: 22px;
        line-height: 25px;
    }

     #bandeauSliderHome .btnTarif {
        bottom: 20px;
        left: 63px;
        padding: 9px 17px 9px 17px;
        font-size: 13px;
    }

}

/*-----------------------------------------------------*/
/********----------- TABLETTES ---------------**********/
/*-----------------------------------------------------*/

@media (max-width: 960px) {

    .fotorama__caption__wrap {
        background-size: 250px 100px;
        width: 250px;
        height: 100px;
        padding: 0px 15px 0px 30px!important;
        font-size: 17px;
        line-height: 20px;
    }

    .fotorama__nav-wrap {
        display: none;
    }

    #bandeauSliderHome .btnTarif {
        bottom: 18px;
        left: 63px;
        padding: 9px 17px 9px 17px;
        font-size: 13px;
    }

    #bandeauSliderHome {
        margin-bottom: 50px;
    }


    header > .container_12 {
        height: 0px;
    }

    .mobile {
        display: inline-block;
        border: none;
    }

    .noMobile {
        display: none;
    }

    #divLogo {
        display: none;
    }

    /*--------------- 960 --------------*/
    .container_12 {
        width: 640px;
    }

        .container_12 .grid_3 {
            width: 220px;
        }

        .container_12 .grid_4 {
            margin-bottom: 20px;
        }

        .container_12 .grid_6 {
            width: 300px;
        }

        .container_12 .grid_8 {
            width: 620px;
        }

        .container_12 .grid_9 {
            width: 620px;
        }

        .container_12 .grid_12 {
            width: 620px;
        }
    /*--------------- OUTILS --------------*/

    #panBandeauAdministrateurConnecte a {
        display: none;
    }


    #panPanierMini {
        position: fixed;
        right: 50px;
        top: 10px;
        z-index: 1001;
    }

    #lblQte {
        position: absolute;
        left: 10px;
        top: 8px;
        padding: 2px;
        background: #2574ab;
    }

    #lkPanier {
        color: #ddd;
    }

        #lkPanier:hover {
            color: #fff;
        }

        #lkPanier [class^="icon-"]::before, #lkPanier [class*=" icon-"]::before {
            font-size: 16px;
            margin-right: 0px;
        }

    .qtePanier {
        color: #999;
        font-size: 10px;
        display: none;
    }


    .divRecherche {
        padding: 10px 0px 8px 0px;
        width: 230px;
        height: 75px;
        height: 17px;
        overflow: hidden;
        position: fixed;
        right: 0px;
        top: 0px;
        margin: 0;
        z-index: 1000;
    }

    .iconSearchMob {
        display: inline-block;
        padding-right: 10px;
    }

        .iconSearchMob span {
            color: #fff;
        }

    .searchChamps {
        background: #444;
        margin-top: 9px;
        padding: 10px;
    }

    .divRechercheBlog .searchChamps {
        margin-top: 12px;
    }

    .outilsHost {
        float: left;
        position: absolute!important;
        left:0;
        z-index: 900;
    }

    .outilsBlog {
        position: absolute!important;
        right: 0;
        z-index: 900;
    }

    .outilsFamille {
        position: absolute !important;
        right: 210px;
        z-index: 900;
    }

    .panDeconnexion {
        padding: 10px 0px 8px 0px;
        width: auto;
        height: 75px;
        height: 17px;
        overflow: hidden;
        position: fixed;
        right: 0px;
        top: 0px;
        margin: 0;
        color: #373737;
        z-index: 1002;
    }

        .panDeconnexion a {
            color: #fff;
        }

    .panDeconnexionBlog {
        right: 0px;
    }

    .deconnexionMobCt {
        background: #73c538;
        margin-top: 9px;
        border-left: 1px solid rgba(255, 255, 255, 0.50);
    }

        .deconnexionMobCt a {
            display: block;
            padding-right: 0px;
            padding-bottom: 5px;
        }

        .connexionNom {
            padding-right: 20px !important;
            border-right: 0px solid #fff;
            border-bottom: 1px solid rgba(255, 255, 255, 0.50);
        }

    #outilsHeader .deconnexionMobCt a {
        padding: 0px 20px 0px 20px;
        background-color: #73c538;
        display: block;
    }

    .panDeconnexionBlog .deconnexionMobCt {
        margin-top: 8px;
    }

    .iconCompteMob {
        display: inline-block;
        padding-right: 10px;
    }

        .iconSearchMob span, .iconCompteMob span {
            color: #73c538;
        }

        .iconSearchMob:hover span, .iconCompteMob:hover span {
            color: rgba(115, 197, 56, 0.49);
        }

    .iconSearchMob [class^="icon-"]::before,
    .iconSearchMob [class*=" icon-"]::before {
        font-size: 16px;
    }


    #divLangues {
        padding: 10px 0px 0px 0px;
        width: auto;
        height: 75px;
        height: 17px;
        overflow: hidden;
        position: fixed;
        right: 110px;
        top: 0px;
        margin: 0;
        color: #fff;
        z-index: 1003;
    }

        #divLangues .icon-triangle-down:before {
            font-size: 10px;
            margin-left: 5px;
        }

        #divLangues a {
            display: block;
            margin: 0px auto !important;
            padding: 6px 13px;
            color: #fff;
            text-decoration: none;
            border: 0;
        }

            #divLangues a:hover {
                background: #555;
            }

    .linkLangue {
        display: inline-block;
    }

    .langueCt {
        background: #222;
        margin-top: 12px;
        padding: 0px 0px 0px 0px;
        text-align: center;
        border-top: 1px solid #444;
    }


    /*--------------- HOME CUSTOM --------------*/

    .homePresentation h1 {
        margin-bottom: 40px;
    }

    .homePresentationBloc:nth-of-type(1), .homePresentationBloc:nth-of-type(2) {
        width: 298px;
        height: 710px;
        padding: 25px;
        margin-right: 20px;
        margin-bottom: 20px;
    }

        .homePresentationBloc:nth-of-type(2) {
            margin-right: 0px;
        }

        .homePresentationBloc:nth-of-type(3) {
            width: 100%;
            height: 445px;
            padding: 25px;
            margin-right: 0px;
            margin-bottom: 40px;
        }

    .homeListingBlog {
        padding: 50px 0px 50px 0px;
    }

        .homeListingBlog .grid_12 > h2 {
            margin-bottom: 30px;
        }

    .classBlogArticle {
        margin: 0px;
        margin-bottom: 10px;
    }

        .classBlogArticle:nth-child(2n+1) {
            margin-right: 10px;
        }

    /*--------------- PAGE CUSTOM --------------*/

    .listingTile {
        margin-right: 16px;
    }

    .listingTile:nth-of-type(3n) {
        margin-right: 16px;
    }

    .listingTile:nth-of-type(2n) {
        margin-right: 0px;
    }

    .pageTopButtons {
        position: relative;
        top: -14px;
    }

    .btnTarif {
        padding: 12px 18px 12px 17px;
    }

    .btnRetour {
        padding: 12px 18px 12px 17px;
    }

    h1 {
        font-size: 31px;
        margin: 0 0 30px 0;
    }

        h1 br {
            display: none;
        }

    .pageTopText {
        width: 100%;
        margin: 20px auto 50px auto;
    }


    .b1 .contenuFull {
        padding: 10px 30px 30px 30px;
    }

    .b2 .contenuTexte2ColG, .b2 .contenuTexte2ColD {
        padding: 10px 30px 30px 30px;
    }

    .b2 .contenuTexte2ColG {
        margin-right: 25px;
    }

    .contenuFullPage .contenuMixteImageG {
        width: 620px !important;
        height: 385px !important;
        float: none;
    }

        .contenuFullPage .contenuMixteImageG img {
            width: 100% !important;
            height: auto !important;
            top: unset !important;
            left: unset !important;
        }

    .contenuFullPage .contenuMixteTexteD {
        width: 100% !important;
        margin-top: 20px;
        float: none;
    }

    .contenuFullPage .contenuFullPhotoSeule img
    {
        width: 100% !important;
            height: auto !important;
            top: unset !important;
            left: unset !important;
    }

    .blocImageEncart {
        width: 375px;
        height: unset;
        margin-right: 20px;
        float: left;
    }

    .contenuFullPage .contenuMixteTexteD .btnTarif {
        width: 225px;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        float: right;
    }

    .sousTitre913 {
        margin-top: 25px;
    }

    .conseilsTitre {
        font-size: 30px;
        margin-bottom: 40px;
    }

    .conseilsTextCol {
        width: 49%;
    }

        .conseilsTextCol:nth-last-of-type(2) {
            padding: 0 30px 0 0px;
        }

        .conseilsTextCol:last-of-type {
            padding: 0 0px 0 30px;
        }

        .conseilsTextCol ~ .btnTarif {
            margin-top: 40px;
        }


    .sejourCercles .grid_12 {
        -ms-flex-wrap: wrap;
        -webkit-flex-wrap: wrap;
        flex-wrap: wrap;
        justify-content: center;
        padding: 40px 0 40px 0;
    }

    .sejourCercles .cercleCita:nth-of-type(3) {
        margin-right: 0px;
    }


    .blocNewsletter {
        width: 100% !important;
        padding: 30px 0px;
    }

    table.tarifs {
        width: 100%;
    }

        table.tarifs td {
            line-height: 20px;
            padding: 6px 8px;
        }

        .cadreTarif {
            padding: 10px 25px 30px 25px;
        }

    .ccb428 .contenuTexte2ColG:after, .ccb430 .contenuTexte2ColG:after {
        bottom: 24px;
        right: -27px;
        font-size: 34px;
    }

    /*-------- BLOCS BOONET template.css---------*/

    .contenuFullPage .contenuMixteTexteG /*Contenu mixtes Textes Gauche*/ {
        width: 300px;
    }

    .contenuFullPage .contenuMixteTexteD /*Contenu mixtes Textes Droite*/ {
        width: 300px;
    }

    .contenuFullPage .contenuTexte2ColG /*Contenu Texte 2 colonnes : colonne Gauche*/ {
        width: 300px;
        margin-bottom: 20px;
    }

    .contenuFullPage .contenuTexte2ColD /*Contenu Texte 2 colonnes : colonne Droite*/ {
        width: 300px;
        margin-bottom: 30px;
    }


    /*** 2 COLONNES ***/
    .blocGauche {
        width: 620px;
        float: none;
        margin: 0 auto;
    }

    .contenuDroite {
        width: 620px;
        float: none;
        margin: 0 auto;
    }

    .blocDroite {
        width: 620px;
        float: none;
        margin: 0 auto;
    }

    .contenuGauche {
        width: 620px;
        float: none;
        margin: 0 auto;
    }

        .contenuDroite .contenuMixteImageG, .contenuGauche .contenuMixteImageG {
            width: 300px;
        }

        .contenuDroite .contenuMixteImageD, .contenuGauche .contenuMixteImageD {
            width: 300px;
        }

        .contenuDroite .contenuMixteTexteG, .contenuGauche .contenuMixteTexteG {
            width: 300px;
        }

        .contenuDroite .contenuMixteTexteD, .contenuGauche .contenuMixteTexteD {
            width: 300px;
        }

        .contenuDroite .contenuTexte2ColG, .contenuGauche .contenuTexte2ColG {
            width: 300px;
            margin-bottom: 20px;
        }

        .contenuGauche .contenuTexte2ColD, .contenuDroite .contenuTexte2ColD {
            width: 300px;
        }


    /*** 3 COLONNES ***/
    .troisCol .blocGauche {
        width: 620px;
        margin-right: 0px;
        clear: both;
    }

    .troisCol .blocDroite {
        width: 620px;
    }

    .troisCol .contenuCentre {
        width: 620px;
    }

        .troisCol .contenuCentre img {
            width: 100%;
        }


    .contenuCentre .contenuMixteImageG {
        width: 230px;
    }

    .contenuCentre .contenuMixteImageD {
        width: 230px;
    }

    .contenuCentre .contenuMixteTexteG {
        width: 360px;
    }

    .contenuCentre .contenuMixteTexteD {
        width: 360px;
    }

    .contenuCentre .contenuTexte2ColG {
        width: 290px;
    }

    .contenuCentre .contenuTexte2ColD {
        width: 290px;
    }


    .blocGauche .bloc.blocRecherche, .blocGauche .bloc.blocNewsletter {
        padding: 3px 0;
    }

    .blocGauche #smMenu {
        float: none;
        margin: 0 auto 20px auto;
        border-bottom: 1px solid #aaa;
        padding-bottom: 10px;
    }

    .blocGauche .bloc {
        width: 290px;
        float: left;
    }

        .blocGauche .bloc:nth-child(2n+1) {
            margin-right: 40px;
        }

    .blocDroite .bloc.blocRecherche, .blocDroite .bloc.blocNewsletter {
        padding: 3px 0;
    }

    .blocDroite .bloc {
        width: 290px;
        float: left;
    }

        .blocDroite .bloc:nth-child(2n+1) {
            margin-right: 40px;
        }


    /*--------------- REVUE DE PRESSE --------------*/
    .listePressesConteneurImage {
        width: 300px;
    }

    .listePressesConteneurTextes {
        width: 300px;
        margin-left: 20px;
    }


    /*--------------- PAGE LISTING ACTUS --------------*/

    #ctl00_cphPanMilieu_grdActus tr {
        margin: 0px 7px;
    }


    /*--------------- BLOG --------------*/

    .blogCt {
        display: flex;
        flex-direction: column-reverse;
    }

    #blog {
        margin-top: 30px;
        padding-top: 0px;
    }

    .blogListingTitreGrand {
        margin-bottom: 15px;
    }

    .blogColonneContenu {
        width: 620px!important;
    }

    .blogColonneBlocs {
        margin-bottom: 30px;
        float: none;
        width: 100% !important;
    }

        .blogColonneBlocs .bloc {
            width: 290px;
            float: left;
        }

        .blocCategories {
            float: right!important;
            margin-top: 65px;
        }

        .blogColonneBlocs .bloc:first-of-type {
            margin-bottom:0px;
        }

        .blogColonneBlocs .bloc:last-of-type {
            float: right!important;
        }

            .blogColonneBlocs .bloc:nth-child(2n+1) {
                margin-right: 40px;
            }

    .btnTarifBlog {
        line-height: 19px;
    }

    /*--------------- BOUTIQUE --------------*/

    /*---Produit famille----*/
    .btqBlocPhotoFamille {
        height: 190px;
        width: 190px;
    }

    .btqBlocFamille {
        width: 190px;
    }

    .btqListingProd {
        text-align: left;
    }

    .btqBlocProduit {
        margin-bottom: 50px;
        display: inline-block;
    }

    /*---Produit détail----*/
    .btq-detailCtPhotos {
        float: none;
        display: block;
        margin-right: 0px;
        width: 100%;
        clear: both;
        margin-bottom: 30px;
    }

    .btq-detailPhotoPrincipale {
        height: 400px;
        width: 400px;
        float: left;
        display: inline-block;
    }

    .btq-detailCtMiniatures {
        margin-top: 0;
        margin-left: 15px;
        float: right;
        width: 200px;
        display: inline-block;
    }


    /*---Panier----*/
    .btq-tabPanier {
        width: 100%;
    }

    .panierCtTotal {
        width: 100%;
        text-align: center;
    }

    .btq-panierCtValiderPanier {
        width: 100%;
        text-align: center;
    }






    /*--------------- CONNEXION --------------*/

    .btnFormCt {
        text-align: center;
        margin-top: 20px;
    }


    .connexionColGauche {
        padding-right: 40px;
        border-right: solid 1px #c9d4da;
    }

    .connexionColDroite {
        padding-left: 40px;
    }

        .connexionOutilsInscription table, .connexionOutilsInscription a {
            width: 200px;
            font-size: 12px;
        }


    .formInscription tr td {
        display: block;
    }

        .formInscription tr td:first-child {
            width: auto;
        }

        .formInscription tr td span {
            display: block;
        } 

    .ctInscription .form input[type="text"] {
        margin-bottom: 0;
    }

    /*--------------- MODEL BOONET --------------*/
    .modelPage .flexXcol {
        margin-left: 0;
        margin-right: 0;
    }

        .modelPage .flexXcol:nth-child(1) {
            -webkit-order: 0;
            -ms-flex-order: 0;
            order: 0;
            margin-right: 10px;
            max-width: none;
        }

        .modelPage .flexXcol:nth-child(2) {
            -webkit-order: 2;
            -ms-flex-order: 2;
            order: 2;
            -webkit-flex: 2 1 auto;
            -ms-flex: 2 1 auto;
            flex: 2 1 auto;
        }

        .modelPage .flexXcol:nth-child(3) {
            -webkit-order: 1;
            -ms-flex-order: 1;
            order: 1;
            margin-left: 10px;
        }

    .modelPage2 .flexXcol {
        margin-left: 0;
        margin-right: 0;
        -webkit-flex: 1;
        -ms-flex: 1;
        flex: 1;
    }

        .modelPage2 .flexXcol:last-child {
            margin-left: 20px;
            margin-right: 0;
            -webkit-flex: 1;
            -ms-flex: 1;
            flex: 1;
        }


/*--------------- FORMS --------------*/

    .borderTop  {
        margin-top: 30px;
        border-top: 0px solid #73c538;
        padding-top: 00px;
    }

}
